
Sektion Zürich - Task / Tâche #8060

Mitglieder und andere potenzielle Kandidaten durchtelefonieren

02 April 2019 18:08 - diuuk

Status: New Start date: 02 April 2019

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandsitzung 2019-1   

Description

Wir sollten alle unsere Mitglieder und andere potenzielle Kandidaten durchtelefonieren und anfragen, ob sie sich eine Kandidatur

vorstellen können.

Vorgängig ein Infomail schicken?

Wer kann mich beim Abtelefonieren unterstützen?

History

#1 - 02 April 2019 18:10 - diuuk

- Target version set to Vorstandsitzung 2019-1

#2 - 03 April 2019 15:17 - diuuk

- Description updated
